Bug 26269 - install dies on Intel BL440ZX Net PC
Summary: install dies on Intel BL440ZX Net PC
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-06 02:10 UTC by dave stokes
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 18:34:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dave stokes 2001-02-06 02:10:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i586)


System dies aroung time system is ready to partition the disk.  System only
see 16 of 64mb of RAM also

Reproducible: Always
Steps to Reproduce:
1. Bootnet image	
2. start install
3. dies about time of format
	

Actual Results:  Install died, was able to get a dump for bugzilla

Expected Results:  Wanted an installe

p222
S'/mnt/sysimage'
p223
sS'intf'
p224
NsS'hdList'
p225
[root@mybox /x]# 
[root@mybox /x]# 
[root@mybox /x]# tail !$
tail /mnt/floppy/anacdump.txt
p221
NsS'instPath'
p222
S'/mnt/sysimage'
p223
sS'intf'
p224
NsS'hdList'
p225
Nsb.[root@mybox /x]# 
[root@mybox /x]# tail -40 !$
tail -40 /mnt/floppy/anacdump.txt
p208
sS'monVert'
p209
S'60'
p210
sS'cardMan'
p211
NsS'monSect'
p212
S''
sS'primary'
p213
I0
sS'vidRam'
p214
NsS'probed'
p215
I0
sS'monName'
p216
NsS'vidCards'
p217
(lsS'skip'
p218
I0
sS'files'
p219
S'\012# The location of the RGB database.  Note, this is the name of
the\012# file minus the extension (like ".txt" or ".db").  There is
normally\012# no need to change the default.\012\012   
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and
later now use a font server independent of\012# the X server to render
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012   
FontPath   "unix/:7100"\012'
p220
sbsS'users'
p221
NsS'instPath'
p222
S'/mnt/sysimage'
p223
sS'intf'
p224
NsS'hdList'
p225
Nsb.

Comment 1 Michael Fulbright 2001-02-06 18:33:55 UTC
Please attach the entire traceback file.

Comment 2 Michael Fulbright 2001-03-05 22:47:06 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.